当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题]Google Toolbar有没有linux firefox 3.0版本?
帖子发表于 : 2008-06-20 9:34 

注册: 2008-04-08 13:24
帖子: 225
送出感谢: 0 次
接收感谢: 0 次
google上只看到有firefox 3.0 for windows版本,ubuntu 8.04下的firefox 3.0下没有找到这个插件。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-20 10:07 
头像

注册: 2006-06-18 21:49
帖子: 517
送出感谢: 0 次
接收感谢: 0 次
去工具栏首页看看,好像是有的。。


_________________
Time waits for no man!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-20 10:18 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
有的


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-20 12:05 

注册: 2008-05-14 13:32
帖子: 99
送出感谢: 0 次
接收感谢: 0 次
http://www.google.com/tools/firefox/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-20 12:14 

注册: 2005-10-15 18:20
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
64位系统只能装一个古老的民间版本


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-20 12:49 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
三翻领 写道:
64位系统只能装一个古老的民间版本


64也可以用,我就在用


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-21 0:03 
头像

注册: 2005-11-28 12:09
帖子: 555
送出感谢: 0 次
接收感谢: 1
有了


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-06-21 0:20 

注册: 2005-10-15 18:20
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
hethe 写道:
三翻领 写道:
64位系统只能装一个古老的民间版本


64也可以用,我就在用

在哪里?我不知道
连我32位的xp都没法装了,奇怪


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-06-21 1:58 

注册: 2007-08-04 13:04
帖子: 274
送出感谢: 0 次
接收感谢: 0 次
分明就是不兼容, 只能ff2用的把。我连winxp下都安装不了


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-06-21 22:25 

注册: 2006-08-15 1:08
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
gD 写道:
http://www.google.com/tools/firefox/

这个是不兼容的阿


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-06-21 22:40 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
看图


附件:
screenshot1.png
screenshot1.png [ 144.37 KiB | 被浏览 630 次 ]



_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-06-21 22:53 

注册: 2005-10-15 18:20
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
我只知道我自己从2升到3的时候,原有的可以使用,到底是nightly强制兼容的或者是升级的忘了。
但是后来重新配置的时候,就死活装不上了


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-06-21 23:23 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
把这个拷贝到扩展目录下试试:


附件:
{3112ca9c-de6d-4884-a869-9855de68056c}.tar.gz [782.68 KiB]
被下载 49 次


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-06-22 0:01 

注册: 2005-10-15 18:20
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
hethe 写道:
把这个拷贝到扩展目录下试试:

暂时可行,稳定性有待观察
多谢了。


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2008-06-23 11:25 

注册: 2008-04-08 13:24
帖子: 225
送出感谢: 0 次
接收感谢: 0 次
hethe 写道:
把这个拷贝到扩展目录下试试:


我在ubuntu下的ff 3.0上装了这个东东,果然能用,只是这一排按钮比较难看,个又大,能小一点就好了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译